/* General cascading style sheet definitions for UCMS Release 1 */
#dliucms BODY
{
	font-size: 13px;
	color: #000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	background-color: #ffffff;
	text-decoration: none;
}
/* Portlet theme specifications */
#dliucms .portlet
{
	border-right: #000 1px solid;
	border-top: #000 1px solid;
	border-left: #000 1px solid;
	border-bottom: #000 1px solid;
}
#dliucms .titlebar
{
	border-right: 2px;
	padding-right: 5px;
	border-top: 2px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 17px;
	padding-bottom: 5px;
	border-left: 2px;
	color: #000000;
	padding-top: 5px;
	border-bottom: 2px;
	font-family: Arial, Helvetica, Geneva, san-serif;
	background-color: #e1ca7c;
	text-decoration: none;
}
#dliucms DIV
{
	font-size: 13px;
	color: #000;
	text-decoration: none;
}
#dliucms P
{
	font-size: 13px;
	color: #000;
	text-decoration: none;
}
/* General Headline styles */
#dliucms H1
{
	font-weight: bold;
	font-size: 19px;
	color: #124;
	text-decoration: none;
}
#dliucms H2
{
	font-weight: bold;
	font-size: 16px;
	color: #009;
	text-decoration: none;
}
#dliucms H3
{
	font-weight: bold;
	font-size: 13px;
	color: #005129;
}

/* General Table specifications */
#dliucms TH
{
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #000000;
}
/* Tables have alternating background colors for rows as defined by class */

#dliucms TR
{
	background-color: #fff;
}
#dliucms TR.rowcolor
{
	background-color: #ccc;
}
#dliucms .rowcolor
{
	background-color:#ccc;
}
#dliucms TD
{
	font-size: 11px;
	color: #000;
}
#dliucms TD.columncolor
{
	background-color:#fff;
}

/* Error and confirmation message class specifications */
#dliucms .error
{
	font-size: 16px;
	color: #900;
}
#dliucms .confirm
{
	font-size: 16px;
	color: #090;
}
#dliucms .help
{
	font-size: 16px;
	color: #666;
}
#dliucms .instruct
{
	font-size: 13px;
	color: #333;
}
/* hyperlink states pseudoclasses */
#dliucms A:LINK
{
	color: #00f;
	text-decoration: underline;
}
#dliucms A:VISITED
{
	color: #90c;
	text-decoration: underline;
}
#dliucms A:ACTIVE
{
	color: #f00;
	text-decoration: underline;
}
#dliucms A:HOVER
{
	color: #f00;
	text-decoration: underline;
}
/* Tab related css */

	.glowingtabs{
	float:left;
	width:100%;
	
	}
	.glowingtabs ul{
	list-style-type: none;
	margin:0;
	margin-left: 5px; /*Left offset of entire tab menu relative to page*/
	padding:0;
	}
	.glowingtabs li{
	display:inline;
	margin:0;
	padding:0;
	cursor: hand;
	}
	.glowingtabs a{
	float:left;
	background:url('../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/UAQSO14X/glowtab-left.gif') no-repeat left top;
	margin-right: 5px; /*spacing between each tab*/
	text-decoration:none;	
	cursor: hand; margin-left:0; margin-top:0; margin-bottom:0; padding-left:9px; padding-right:0; padding-top:0; padding-bottom:0
	}
	.glowingtabs a span{
	float:left;
	display:block;
	background:url('../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/UAQSO14X/glowtab.gif') no-repeat right top;
	font-weight:bold;
	color:#3B3B3B;
	cursor: hand;
	font-size: 12px; padding-left:3px; padding-right:12px; padding-top:5px; padding-bottom:3px
	}
	.glowingtabs a:hover{ /*onMouseover style*/
	background-position:0% -82px; /*Shift background image up to start of 2nd tab image*/
	}
	.glowingtabs a:hover span{ /*onMouseover style*/
	background-position:100% -82px; /*Shift background image up to start of 2nd tab image*/
	}
	.tabcontainer{
	clear: left;
	width:95%; /*width of 2nd level sub menus*/
	height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
	}
	.tabcontent{
	display:none;
	}
	.activeTab a{
	background-position:0% -82px;  /*Shift background image up to start of 2nd tab image*/
	}
	.activeTab a span{
	background-position:100% -82px;  /*Shift background image up to start of 2nd tab image*/
	color: #fff;
	}
	.glowingTabbedControl {
   		margin-left:1em;
   		line-height:normal;
		border-bottom: 1px solid #7e9fff;
    }

.yellowBg{
	background-color:yellow;
	}
.WoodBg {
	background-color:#F9C396;
}
.lightGrayBg {
	background-color:#D0D0D0;
}
.darkGrayBg {
	background-color:#B0B0B0;
}
.red
{
	color:red
}